<?php
/**
 * Copyright © Cloud Linux GmbH & Cloud Linux Software, Inc 2010-2019 All Rights Reserved
 *
 * Licensed under CLOUD LINUX LICENSE AGREEMENT
 * http://cloudlinux.com/docs/LICENSE.TXT
 */

/**
 * Mock request for cloudlinux-limits get --json (tab #/users)
 */
echo '{
  "cageFS": "error", 
  "errors": {
    "cageFS": "Error: CageFS is not initialized. Use \"/usr/sbin/cagefsctl --init\" to initialize CageFS", 
    "quota": "Quotas not activated on this system"
  }, 
  "items": 57, 
  "mySqlGov": "enabled", 
  "quota": "error", 
  "resellers": [
    {
      "id": "1021", 
      "limits": {}, 
      "name": "resg6xc"
    }, 
    {
      "id": "1054", 
      "limits": {}, 
      "name": "reseller1"
    }, 
    {
      "id": "1043", 
      "limits": {
        "cpu": {
          "all": "200"
        }, 
        "ep": "0", 
        "io": {
          "all": "555"
        }, 
        "iops": "555", 
        "nproc": "0", 
        "pmem": "565248"
      }, 
      "name": "resh87g"
    }, 
    {
      "id": "1010", 
      "limits": {
        "cpu": {
          "all": "100"
        }, 
        "ep": "0", 
        "io": {
          "all": "0"
        }, 
        "iops": "0", 
        "nproc": "111", 
        "pmem": "0"
      }, 
      "name": "reskrh6"
    }, 
    {
      "id": "1032", 
      "limits": {
        "cpu": {
          "all": "100"
        }, 
        "ep": "0", 
        "io": {
          "all": "0"
        }, 
        "iops": "0", 
        "nproc": "0", 
        "pmem": "0"
      }, 
      "name": "resb5w6"
    }
  ], 
  "result": "success", 
  "timestamp": 1503504311.230601, 
  "users": [
    {
      "domain": "rpu6r24.org", 
      "id": 1024, 
      "limits": {
        "cpu": {
          "all": "*51", 
          "mysql": 400
        }, 
        "ep": "20", 
        "io": {
          "all": "1024", 
          "mysql": 1953124
        }, 
        "iops": "1024", 
        "nproc": "222", 
        "pmem": "1073741824", 
        "vmem": "0"
      }, 
      "mySqlGov": "ignored", 
      "mySqlRestricted": "unrestricted", 
      "package": "resg6xc_rspvb2u", 
      "reseller": "resg6xc", 
      "username": "rpu6r24"
    }, 
    {
      "cageFS": "disabled", 
      "domain": "rpu4wj0.org", 
      "id": 1025, 
      "limits": {
        "cpu": {
          "all": "*55", 
          "mysql": 400
        }, 
        "ep": "20", 
        "io": {
          "all": "1024", 
          "mysql": 1953124
        }, 
        "iops": "1024", 
        "nproc": "222", 
        "pmem": "1073741824", 
        "vmem": "*110592"
      }, 
      "mySqlGov": "watched", 
      "mySqlRestricted": "unrestricted", 
      "package": "resg6xc_rspvb2u", 
      "reseller": "resg6xc", 
      "username": "rpu4wj0"
    }, 
    {
      "cageFS": "disabled", 
      "domain": "rpu5rqg.org", 
      "id": 1026, 
      "limits": {
        "cpu": {
          "all": "*200", 
          "mysql": 400
        }, 
        "ep": "*0", 
        "io": {
          "all": "*0", 
          "mysql": 1953124
        }, 
        "iops": "*0", 
        "nproc": "*0", 
        "pmem": "*0", 
        "vmem": "0"
      }, 
      "mySqlGov": "watched", 
      "mySqlRestricted": "unrestricted", 
      "package": "resg6xc_rspvb2u", 
      "reseller": "resg6xc", 
      "username": "rpu5rqg"
    }, 
    {
      "cageFS": "disabled", 
      "domain": "rpu3r6w.org", 
      "id": 1027, 
      "limits": {
        "cpu": {
          "all": "60", 
          "mysql": 400
        }, 
        "ep": "20", 
        "io": {
          "all": "1024", 
          "mysql": 1953124
        }, 
        "iops": "1024", 
        "nproc": "100", 
        "pmem": "1073741824", 
        "vmem": "*225280"
      }, 
      "mySqlGov": "watched", 
      "mySqlRestricted": "unrestricted", 
      "package": "resg6xc_rspv3ql", 
      "reseller": "resg6xc", 
      "username": "rpu3r6w"
    }, 
    {
      "cageFS": "disabled", 
      "domain": "rpuv8fi.org", 
      "id": 1028, 
      "limits": {
        "cpu": {
          "all": "60", 
          "mysql": 400
        }, 
        "ep": "20", 
        "io": {
          "all": "1024", 
          "mysql": 1953124
        }, 
        "iops": "1024", 
        "nproc": "100", 
        "pmem": "1073741824", 
        "vmem": "*110592"
      }, 
      "mySqlGov": "watched", 
      "mySqlRestricted": "unrestricted", 
      "package": "resg6xc_rspv3ql", 
      "reseller": "resg6xc", 
      "username": "rpuv8fi"
    }, 
    {
      "cageFS": "disabled", 
      "domain": "rpulcd2.org", 
      "id": 1029, 
      "limits": {
        "cpu": {
          "all": "60", 
          "mysql": 400
        }, 
        "ep": "20", 
        "io": {
          "all": "1024", 
          "mysql": 1953124
        }, 
        "iops": "1024", 
        "nproc": "100", 
        "pmem": "1073741824", 
        "vmem": "0"
      }, 
      "mySqlGov": "watched", 
      "mySqlRestricted": "unrestricted", 
      "package": "resg6xc_rspv3ql", 
      "reseller": "resg6xc", 
      "username": "rpulcd2"
    }, 
    {
      "cageFS": "disabled", 
      "domain": "rpufegm.org", 
      "id": 1030, 
      "limits": {
        "cpu": {
          "all": "60", 
          "mysql": 400
        }, 
        "ep": "20", 
        "io": {
          "all": "1024", 
          "mysql": 1953124
        }, 
        "iops": "1024", 
        "nproc": "100", 
        "pmem": "1073741824", 
        "vmem": "0"
      }, 
      "mySqlGov": "watched", 
      "mySqlRestricted": "unrestricted", 
      "package": "resg6xc_rspv3ql", 
      "reseller": "resg6xc", 
      "username": "rpufegm"
    }, 
    {
      "cageFS": "disabled", 
      "domain": "rpufc0t.org", 
      "id": 1031, 
      "limits": {
        "cpu": {
          "all": "60", 
          "mysql": 400
        }, 
        "ep": "20", 
        "io": {
          "all": "1024", 
          "mysql": 1953124
        }, 
        "iops": "1024", 
        "nproc": "100", 
        "pmem": "1073741824", 
        "vmem": "0"
      }, 
      "mySqlGov": "watched", 
      "mySqlRestricted": "unrestricted", 
      "package": "resg6xc_rspv3ql", 
      "reseller": "resg6xc", 
      "username": "rpufc0t"
    }, 
    {
      "cageFS": "disabled", 
      "domain": "resb5w6.com", 
      "id": 1032, 
      "limits": {
        "cpu": {
          "all": "60", 
          "mysql": 400
        }, 
        "ep": "*222", 
        "io": {
          "all": "1024", 
          "mysql": 1953124
        }, 
        "iops": "1024", 
        "nproc": "100", 
        "pmem": "1073741824", 
        "vmem": "0"
      }, 
      "mySqlGov": "watched", 
      "mySqlRestricted": "unrestricted", 
      "package": "packrr9oe", 
      "reseller": "resb5w6", 
      "username": "resb5w6"
    }, 
    {
      "cageFS": "disabled", 
      "domain": "rpuzai3.org", 
      "id": 1033, 
      "limits": {
        "cpu": {
          "all": "60", 
          "mysql": 400
        }, 
        "ep": "20", 
        "io": {
          "all": "1024", 
          "mysql": 1953124
        }, 
        "iops": "1024", 
        "nproc": "100", 
        "pmem": "1073741824", 
        "vmem": "0"
      }, 
      "mySqlGov": "watched", 
      "mySqlRestricted": "unrestricted", 
      "package": "resb5w6_rspy9z7", 
      "reseller": "resb5w6", 
      "username": "rpuzai3"
    }, 
    {
      "cageFS": "disabled", 
      "domain": "rpu2sck.org", 
      "id": 1034, 
      "limits": {
        "cpu": {
          "all": "60", 
          "mysql": 400
        }, 
        "ep": "20", 
        "io": {
          "all": "1024", 
          "mysql": 1953124
        }, 
        "iops": "1024", 
        "nproc": "100", 
        "pmem": "1073741824", 
        "vmem": "0"
      }, 
      "mySqlGov": "watched", 
      "mySqlRestricted": "unrestricted", 
      "package": "resb5w6_rspy9z7", 
      "reseller": "resb5w6", 
      "username": "rpu2sck"
    }, 
    {
      "cageFS": "disabled", 
      "domain": "rpub815.org", 
      "id": 1035, 
      "limits": {
        "cpu": {
          "all": "60", 
          "mysql": 400
        }, 
        "ep": "20", 
        "io": {
          "all": "1024", 
          "mysql": 1953124
        }, 
        "iops": "1024", 
        "nproc": "100", 
        "pmem": "1073741824", 
        "vmem": "0"
      }, 
      "mySqlGov": "watched", 
      "mySqlRestricted": "unrestricted", 
      "package": "resb5w6_rspy9z7", 
      "reseller": "resb5w6", 
      "username": "rpub815"
    }, 
    {
      "cageFS": "disabled", 
      "domain": "rpunkyw.org", 
      "id": 1036, 
      "limits": {
        "cpu": {
          "all": "60", 
          "mysql": 400
        }, 
        "ep": "20", 
        "io": {
          "all": "1024", 
          "mysql": 1953124
        }, 
        "iops": "1024", 
        "nproc": "100", 
        "pmem": "1073741824", 
        "vmem": "0"
      }, 
      "mySqlGov": "watched", 
      "mySqlRestricted": "unrestricted", 
      "package": "resb5w6_rspy9z7", 
      "reseller": "resb5w6", 
      "username": "rpunkyw"
    }, 
    {
      "cageFS": "disabled", 
      "domain": "rpus4tg.org", 
      "id": 1037, 
      "limits": {
        "cpu": {
          "all": "60", 
          "mysql": 400
        }, 
        "ep": "20", 
        "io": {
          "all": "1024", 
          "mysql": 1953124
        }, 
        "iops": "1024", 
        "nproc": "100", 
        "pmem": "1073741824", 
        "vmem": "0"
      }, 
      "mySqlGov": "watched", 
      "mySqlRestricted": "unrestricted", 
      "package": "resb5w6_rspy9z7", 
      "reseller": "resb5w6", 
      "username": "rpus4tg"
    }, 
    {
      "cageFS": "disabled", 
      "domain": "rpu13kl.org", 
      "id": 1038, 
      "limits": {
        "cpu": {
          "all": "55", 
          "mysql": 400
        }, 
        "ep": "20", 
        "io": {
          "all": "1024", 
          "mysql": 1953124
        }, 
        "iops": "1024", 
        "nproc": "100", 
        "pmem": "1073741824", 
        "vmem": "0"
      }, 
      "mySqlGov": "watched", 
      "mySqlRestricted": "unrestricted", 
      "package": "resb5w6_rspln4w", 
      "reseller": "resb5w6", 
      "username": "rpu13kl"
    }, 
    {
      "cageFS": "disabled", 
      "domain": "rpuolq3.org", 
      "id": 1039, 
      "limits": {
        "cpu": {
          "all": "55", 
          "mysql": 400
        }, 
        "ep": "20", 
        "io": {
          "all": "1024", 
          "mysql": 1953124
        }, 
        "iops": "1024", 
        "nproc": "100", 
        "pmem": "1073741824", 
        "vmem": "0"
      }, 
      "mySqlGov": "watched", 
      "mySqlRestricted": "unrestricted", 
      "package": "resb5w6_rspln4w", 
      "reseller": "resb5w6", 
      "username": "rpuolq3"
    }, 
    {
      "cageFS": "disabled", 
      "domain": "rpu2b7m.org", 
      "id": 1040, 
      "limits": {
        "cpu": {
          "all": "55", 
          "mysql": 400
        }, 
        "ep": "20", 
        "io": {
          "all": "1024", 
          "mysql": 1953124
        }, 
        "iops": "1024", 
        "nproc": "100", 
        "pmem": "1073741824", 
        "vmem": "0"
      }, 
      "mySqlGov": "watched", 
      "mySqlRestricted": "unrestricted", 
      "package": "resb5w6_rspln4w", 
      "reseller": "resb5w6", 
      "username": "rpu2b7m"
    }, 
    {
      "cageFS": "disabled", 
      "domain": "rpu04mp.org", 
      "id": 1041, 
      "limits": {
        "cpu": {
          "all": "55", 
          "mysql": 400
        }, 
        "ep": "20", 
        "io": {
          "all": "1024", 
          "mysql": 1953124
        }, 
        "iops": "1024", 
        "nproc": "100", 
        "pmem": "1073741824", 
        "vmem": "0"
      }, 
      "mySqlGov": "watched", 
      "mySqlRestricted": "unrestricted", 
      "package": "resb5w6_rspln4w", 
      "reseller": "resb5w6", 
      "username": "rpu04mp"
    }, 
    {
      "cageFS": "disabled", 
      "domain": "rpuf1nt.org", 
      "id": 1042, 
      "limits": {
        "cpu": {
          "all": "55", 
          "mysql": 400
        }, 
        "ep": "20", 
        "io": {
          "all": "1024", 
          "mysql": 1953124
        }, 
        "iops": "1024", 
        "nproc": "*111", 
        "pmem": "1073741824", 
        "vmem": "0"
      }, 
      "mySqlGov": "watched", 
      "mySqlRestricted": "unrestricted", 
      "package": "resb5w6_rspln4w", 
      "reseller": "resb5w6", 
      "username": "rpuf1nt"
    }, 
    {
      "cageFS": "disabled", 
      "domain": "resh87g.com", 
      "id": 1043, 
      "limits": {
        "cpu": {
          "all": "60", 
          "mysql": 400
        }, 
        "ep": "20", 
        "io": {
          "all": "1024", 
          "mysql": 1953124
        }, 
        "iops": "1024", 
        "nproc": "100", 
        "pmem": "1073741824", 
        "vmem": "0"
      }, 
      "mySqlGov": "watched", 
      "mySqlRestricted": "unrestricted", 
      "package": "packrtzgm", 
      "reseller": "resh87g", 
      "username": "resh87g"
    }, 
    {
      "cageFS": "disabled", 
      "domain": "rpuydou.org", 
      "id": 1044, 
      "limits": {
        "cpu": {
          "all": "60", 
          "mysql": 400
        }, 
        "ep": "20", 
        "io": {
          "all": "1024", 
          "mysql": 1953124
        }, 
        "iops": "1024", 
        "nproc": "100", 
        "pmem": "1073741824", 
        "vmem": "0"
      }, 
      "mySqlGov": "watched", 
      "mySqlRestricted": "unrestricted", 
      "package": "resh87g_rsp2pta", 
      "reseller": "resh87g", 
      "username": "rpuydou"
    }, 
    {
      "cageFS": "disabled", 
      "domain": "rpu0fdl.org", 
      "id": 1045, 
      "limits": {
        "cpu": {
          "all": "60", 
          "mysql": 400
        }, 
        "ep": "20", 
        "io": {
          "all": "1024", 
          "mysql": 1953124
        }, 
        "iops": "1024", 
        "nproc": "100", 
        "pmem": "1073741824", 
        "vmem": "0"
      }, 
      "mySqlGov": "watched", 
      "mySqlRestricted": "unrestricted", 
      "package": "resh87g_rsp2pta", 
      "reseller": "resh87g", 
      "username": "rpu0fdl"
    }, 
    {
      "cageFS": "disabled", 
      "domain": "rpu23up.org", 
      "id": 1046, 
      "limits": {
        "cpu": {
          "all": "60", 
          "mysql": 400
        }, 
        "ep": "20", 
        "io": {
          "all": "1024", 
          "mysql": 1953124
        }, 
        "iops": "1024", 
        "nproc": "100", 
        "pmem": "1073741824", 
        "vmem": "0"
      }, 
      "mySqlGov": "watched", 
      "mySqlRestricted": "unrestricted", 
      "package": "resh87g_rsp2pta", 
      "reseller": "resh87g", 
      "username": "rpu23up"
    }, 
    {
      "cageFS": "disabled", 
      "domain": "rpu5ghf.org", 
      "id": 1047, 
      "limits": {
        "cpu": {
          "all": "60", 
          "mysql": 400
        }, 
        "ep": "20", 
        "io": {
          "all": "1024", 
          "mysql": 1953124
        }, 
        "iops": "1024", 
        "nproc": "100", 
        "pmem": "1073741824", 
        "vmem": "0"
      }, 
      "mySqlGov": "watched", 
      "mySqlRestricted": "unrestricted", 
      "package": "resh87g_rsp2pta", 
      "reseller": "resh87g", 
      "username": "rpu5ghf"
    }, 
    {
      "cageFS": "disabled", 
      "domain": "rpu4r6g.org", 
      "id": 1048, 
      "limits": {
        "cpu": {
          "all": "60", 
          "mysql": 400
        }, 
        "ep": "20", 
        "io": {
          "all": "1024", 
          "mysql": 1953124
        }, 
        "iops": "1024", 
        "nproc": "100", 
        "pmem": "1073741824", 
        "vmem": "0"
      }, 
      "mySqlGov": "watched", 
      "mySqlRestricted": "unrestricted", 
      "package": "resh87g_rsp2pta", 
      "reseller": "resh87g", 
      "username": "rpu4r6g"
    }, 
    {
      "cageFS": "disabled", 
      "domain": "rpugd4m.org", 
      "id": 1049, 
      "limits": {
        "cpu": {
          "all": "60", 
          "mysql": 400
        }, 
        "ep": "20", 
        "io": {
          "all": "1024", 
          "mysql": 1953124
        }, 
        "iops": "1024", 
        "nproc": "100", 
        "pmem": "1073741824", 
        "vmem": "0"
      }, 
      "mySqlGov": "watched", 
      "mySqlRestricted": "unrestricted", 
      "package": "resh87g_rsphuyo", 
      "reseller": "resh87g", 
      "username": "rpugd4m"
    }, 
    {
      "cageFS": "disabled", 
      "domain": "rpuf8sr.org", 
      "id": 1050, 
      "limits": {
        "cpu": {
          "all": "60", 
          "mysql": 400
        }, 
        "ep": "20", 
        "io": {
          "all": "1024", 
          "mysql": 1953124
        }, 
        "iops": "1024", 
        "nproc": "100", 
        "pmem": "1073741824", 
        "vmem": "0"
      }, 
      "mySqlGov": "watched", 
      "mySqlRestricted": "unrestricted", 
      "package": "resh87g_rsphuyo", 
      "reseller": "reseller1", 
      "username": "rpuf8sr"
    }, 
    {
      "cageFS": "disabled", 
      "domain": "rpu8s61.org", 
      "id": 1051, 
      "limits": {
        "cpu": {
          "all": "60", 
          "mysql": 400
        }, 
        "ep": "20", 
        "io": {
          "all": "1024", 
          "mysql": 1953124
        }, 
        "iops": "1024", 
        "nproc": "100", 
        "pmem": "1073741824", 
        "vmem": "0"
      }, 
      "mySqlGov": "watched", 
      "mySqlRestricted": "unrestricted", 
      "package": "resh87g_rsphuyo", 
      "reseller": "resh87g", 
      "username": "rpu8s61"
    }, 
    {
      "cageFS": "disabled", 
      "domain": "rpu6cvf.org", 
      "id": 1052, 
      "limits": {
        "cpu": {
          "all": "60", 
          "mysql": 400
        }, 
        "ep": "20", 
        "io": {
          "all": "1024", 
          "mysql": 1953124
        }, 
        "iops": "1024", 
        "nproc": "100", 
        "pmem": "1073741824", 
        "vmem": "0"
      }, 
      "mySqlGov": "watched", 
      "mySqlRestricted": "unrestricted", 
      "package": "resh87g_rsphuyo", 
      "reseller": "resh87g", 
      "username": "rpu6cvf"
    }, 
    {
      "cageFS": "disabled", 
      "domain": "rpu02pc.org", 
      "id": 1053, 
      "limits": {
        "cpu": {
          "all": "60", 
          "mysql": 400
        }, 
        "ep": "20", 
        "io": {
          "all": "1024", 
          "mysql": 1953124
        }, 
        "iops": "1024", 
        "nproc": "100", 
        "pmem": "1073741824", 
        "vmem": "0"
      }, 
      "mySqlGov": "watched", 
      "mySqlRestricted": "unrestricted", 
      "package": "resh87g_rsphuyo", 
      "reseller": "resh87g", 
      "username": "rpu02pc"
    }, 
    {
      "cageFS": "disabled", 
      "domain": "reseller1.org", 
      "id": 1054, 
      "limits": {
        "cpu": {
          "all": "60", 
          "mysql": 400
        }, 
        "ep": "20", 
        "io": {
          "all": "1024", 
          "mysql": 1953124
        }, 
        "iops": "1024", 
        "nproc": "100", 
        "pmem": "1073741824", 
        "vmem": "0"
      }, 
      "mySqlGov": "watched", 
      "mySqlRestricted": "unrestricted", 
      "package": "default", 
      "reseller": "reseller1", 
      "username": "reseller1"
    }, 
    {
      "cageFS": "disabled", 
      "domain": "resell2.org", 
      "id": 1055, 
      "limits": {
        "cpu": {
          "all": "60", 
          "mysql": 404
        }, 
        "ep": "20", 
        "io": {
          "all": "*256", 
          "mysql": 1048576
        }, 
        "iops": "*1011", 
        "nproc": "100", 
        "pmem": "1073741824", 
        "vmem": "*339968"
      }, 
      "mySqlGov": "watched", 
      "mySqlRestricted": "unrestricted", 
      "package": "default", 
      "reseller": "root", 
      "username": "resell2"
    }, 
    {
      "cageFS": "disabled", 
      "domain": "-", 
      "id": 0, 
      "limits": {
        "cpu": {
          "all": "60", 
          "mysql": 400
        }, 
        "ep": "20", 
        "io": {
          "all": "1024", 
          "mysql": 1953124
        }, 
        "iops": "1024", 
        "nproc": "100", 
        "pmem": "1073741824", 
        "vmem": "0"
      }, 
      "mySqlGov": "watched", 
      "mySqlRestricted": "unrestricted", 
      "package": "default", 
      "reseller": "-", 
      "username": "-"
    }, 
    {
      "cageFS": "disabled", 
      "domain": "usermxz5.com", 
      "id": 1000, 
      "limits": {
        "cpu": {
          "all": "44", 
          "mysql": 400
        }, 
        "ep": "20", 
        "io": {
          "all": "1024", 
          "mysql": 1953124
        }, 
        "iops": "1024", 
        "nproc": "100", 
        "pmem": "1073741824", 
        "vmem": "45056"
      }, 
      "mySqlGov": "watched", 
      "mySqlRestricted": "unrestricted", 
      "package": "packqpt4", 
      "reseller": "root", 
      "username": "usermxz5"
    }, 
    {
      "cageFS": "disabled", 
      "domain": "user1nm8.com", 
      "id": 1001, 
      "limits": {
        "cpu": {
          "all": "44", 
          "mysql": 400
        }, 
        "ep": "20", 
        "io": {
          "all": "1024", 
          "mysql": 1953124
        }, 
        "iops": "1024", 
        "nproc": "100", 
        "pmem": "1073741824", 
        "vmem": "45056"
      }, 
      "mySqlGov": "watched", 
      "mySqlRestricted": "unrestricted", 
      "package": "packqpt4", 
      "reseller": "root", 
      "username": "user1nm8"
    }, 
    {
      "cageFS": "disabled", 
      "domain": "userrx28.com", 
      "id": 1002, 
      "limits": {
        "cpu": {
          "all": "60", 
          "mysql": 400
        }, 
        "ep": "20", 
        "io": {
          "all": "1024", 
          "mysql": 1953124
        }, 
        "iops": "1024", 
        "nproc": "100", 
        "pmem": "1073741824", 
        "vmem": "0"
      }, 
      "mySqlGov": "watched", 
      "mySqlRestricted": "unrestricted", 
      "package": "packa5ir", 
      "reseller": "root", 
      "username": "userrx28"
    }, 
    {
      "cageFS": "disabled", 
      "domain": "userib1l.com", 
      "id": 1003, 
      "limits": {
        "cpu": {
          "all": "60", 
          "mysql": 400
        }, 
        "ep": "20", 
        "io": {
          "all": "1024", 
          "mysql": 1953124
        }, 
        "iops": "1024", 
        "nproc": "100", 
        "pmem": "1073741824", 
        "vmem": "0"
      }, 
      "mySqlGov": "watched", 
      "mySqlRestricted": "unrestricted", 
      "package": "packa5ir", 
      "reseller": "root", 
      "username": "userib1l"
    }, 
    {
      "cageFS": "disabled", 
      "domain": "userqrdz.com", 
      "id": 1004, 
      "limits": {
        "cpu": {
          "all": "60", 
          "mysql": 400
        }, 
        "ep": "20", 
        "io": {
          "all": "1024", 
          "mysql": 1953124
        }, 
        "iops": "1024", 
        "nproc": "100", 
        "pmem": "1073741824", 
        "vmem": "0"
      }, 
      "mySqlGov": "watched", 
      "mySqlRestricted": "unrestricted", 
      "package": "pack3ycp", 
      "reseller": "root", 
      "username": "userqrdz"
    }, 
    {
      "cageFS": "disabled", 
      "domain": "user72wg.com", 
      "id": 1005, 
      "limits": {
        "cpu": {
          "all": "60", 
          "mysql": 400
        }, 
        "ep": "20", 
        "io": {
          "all": "1024", 
          "mysql": 1953124
        }, 
        "iops": "1024", 
        "nproc": "100", 
        "pmem": "1073741824", 
        "vmem": "0"
      }, 
      "mySqlGov": "watched", 
      "mySqlRestricted": "unrestricted", 
      "package": "pack3ycp", 
      "reseller": "root", 
      "username": "user72wg"
    }, 
    {
      "cageFS": "disabled", 
      "domain": "usernq5j.com", 
      "id": 1006, 
      "limits": {
        "cpu": {
          "all": "60", 
          "mysql": 400
        }, 
        "ep": "20", 
        "io": {
          "all": "1024", 
          "mysql": 1953124
        }, 
        "iops": "1024", 
        "nproc": "100", 
        "pmem": "1073741824", 
        "vmem": "0"
      }, 
      "mySqlGov": "watched", 
      "mySqlRestricted": "unrestricted", 
      "package": "pack7m42", 
      "reseller": "root", 
      "username": "usernq5j"
    }, 
    {
      "cageFS": "disabled", 
      "domain": "user5gp9.com", 
      "id": 1007, 
      "limits": {
        "cpu": {
          "all": "60", 
          "mysql": 400
        }, 
        "ep": "20", 
        "io": {
          "all": "1024", 
          "mysql": 1953124
        }, 
        "iops": "1024", 
        "nproc": "100", 
        "pmem": "1073741824", 
        "vmem": "0"
      }, 
      "mySqlGov": "watched", 
      "mySqlRestricted": "unrestricted", 
      "package": "pack7m42", 
      "reseller": "root", 
      "username": "user5gp9"
    }, 
    {
      "cageFS": "disabled", 
      "domain": "userf3mx.com", 
      "id": 1008, 
      "limits": {
        "cpu": {
          "all": "60", 
          "mysql": 400
        }, 
        "ep": "20", 
        "io": {
          "all": "1024", 
          "mysql": 1953124
        }, 
        "iops": "1024", 
        "nproc": "100", 
        "pmem": "1073741824", 
        "vmem": "0"
      }, 
      "mySqlGov": "watched", 
      "mySqlRestricted": "unrestricted", 
      "package": "pack7cys", 
      "reseller": "root", 
      "username": "userf3mx"
    }, 
    {
      "cageFS": "disabled", 
      "domain": "usery6f8.com", 
      "id": 1009, 
      "limits": {
        "cpu": {
          "all": "60", 
          "mysql": 400
        }, 
        "ep": "20", 
        "io": {
          "all": "1024", 
          "mysql": 1953124
        }, 
        "iops": "1024", 
        "nproc": "100", 
        "pmem": "1073741824", 
        "vmem": "0"
      }, 
      "mySqlGov": "watched", 
      "mySqlRestricted": "unrestricted", 
      "package": "pack7cys", 
      "reseller": "root", 
      "username": "usery6f8"
    }, 
    {
      "cageFS": "disabled", 
      "domain": "reskrh6.com", 
      "id": 1010, 
      "limits": {
        "cpu": {
          "all": "60", 
          "mysql": 400
        }, 
        "ep": "20", 
        "io": {
          "all": "1024", 
          "mysql": 1953124
        }, 
        "iops": "1024", 
        "nproc": "100", 
        "pmem": "1073741824", 
        "vmem": "0"
      }, 
      "mySqlGov": "watched", 
      "mySqlRestricted": "unrestricted", 
      "package": "packrpfvh", 
      "reseller": "reskrh6", 
      "username": "reskrh6"
    }, 
    {
      "cageFS": "disabled", 
      "domain": "rpuk2jl.org", 
      "id": 1011, 
      "limits": {
        "cpu": {
          "all": "60", 
          "mysql": 400
        }, 
        "ep": "20", 
        "io": {
          "all": "1024", 
          "mysql": 1953124
        }, 
        "iops": "1024", 
        "nproc": "100", 
        "pmem": "1073741824", 
        "vmem": "0"
      }, 
      "mySqlGov": "watched", 
      "mySqlRestricted": "unrestricted", 
      "package": "reskrh6_rsp45yu", 
      "reseller": "reskrh6", 
      "username": "rpuk2jl"
    }, 
    {
      "cageFS": "disabled", 
      "domain": "rpu1xki.org", 
      "id": 1012, 
      "limits": {
        "cpu": {
          "all": "60", 
          "mysql": 400
        }, 
        "ep": "20", 
        "io": {
          "all": "1024", 
          "mysql": 1953124
        }, 
        "iops": "1024", 
        "nproc": "100", 
        "pmem": "1073741824", 
        "vmem": "0"
      }, 
      "mySqlGov": "watched", 
      "mySqlRestricted": "unrestricted", 
      "package": "reskrh6_rsp45yu", 
      "reseller": "reskrh6", 
      "username": "rpu1xki"
    }, 
    {
      "cageFS": "disabled", 
      "domain": "rpu659k.org", 
      "id": 1013, 
      "limits": {
        "cpu": {
          "all": "60", 
          "mysql": 400
        }, 
        "ep": "20", 
        "io": {
          "all": "1024", 
          "mysql": 1953124
        }, 
        "iops": "1024", 
        "nproc": "100", 
        "pmem": "1073741824", 
        "vmem": "0"
      }, 
      "mySqlGov": "watched", 
      "mySqlRestricted": "unrestricted", 
      "package": "reskrh6_rsp45yu", 
      "reseller": "reskrh6", 
      "username": "rpu659k"
    }, 
    {
      "cageFS": "disabled", 
      "domain": "rpuio0c.org", 
      "id": 1014, 
      "limits": {
        "cpu": {
          "all": "60", 
          "mysql": 400
        }, 
        "ep": "20", 
        "io": {
          "all": "1024", 
          "mysql": 1953124
        }, 
        "iops": "1024", 
        "nproc": "100", 
        "pmem": "1073741824", 
        "vmem": "0"
      }, 
      "mySqlGov": "watched", 
      "mySqlRestricted": "unrestricted", 
      "package": "reskrh6_rsp45yu", 
      "reseller": "reseller1", 
      "username": "rpuio0c"
    }, 
    {
      "cageFS": "disabled", 
      "domain": "rpuvscd.org", 
      "id": 1015, 
      "limits": {
        "cpu": {
          "all": "60", 
          "mysql": 400
        }, 
        "ep": "20", 
        "io": {
          "all": "1024", 
          "mysql": 1953124
        }, 
        "iops": "1024", 
        "nproc": "100", 
        "pmem": "1073741824", 
        "vmem": "0"
      }, 
      "mySqlGov": "watched", 
      "mySqlRestricted": "unrestricted", 
      "package": "reskrh6_rsp45yu", 
      "reseller": "reskrh6", 
      "username": "rpuvscd"
    }, 
    {
      "cageFS": "disabled", 
      "domain": "rpuq8xj.org", 
      "id": 1016, 
      "limits": {
        "cpu": {
          "all": "73", 
          "mysql": 400
        }, 
        "ep": "20", 
        "io": {
          "all": "1024", 
          "mysql": 1953124
        }, 
        "iops": "1024", 
        "nproc": "100", 
        "pmem": "1073741824", 
        "vmem": "565248"
      }, 
      "mySqlGov": "watched", 
      "mySqlRestricted": "unrestricted", 
      "package": "reskrh6_rspb0ot", 
      "reseller": "reskrh6", 
      "username": "rpuq8xj"
    }, 
    {
      "cageFS": "disabled", 
      "domain": "rpu30ig.org", 
      "id": 1017, 
      "limits": {
        "cpu": {
          "all": "73", 
          "mysql": 400
        }, 
        "ep": "20", 
        "io": {
          "all": "1024", 
          "mysql": 1953124
        }, 
        "iops": "1024", 
        "nproc": "100", 
        "pmem": "1073741824", 
        "vmem": "565248"
      }, 
      "mySqlGov": "watched", 
      "mySqlRestricted": "unrestricted", 
      "package": "reskrh6_rspb0ot", 
      "reseller": "reskrh6", 
      "username": "rpu30ig"
    }, 
    {
      "cageFS": "disabled", 
      "domain": "rpurl4k.org", 
      "id": 1018, 
      "limits": {
        "cpu": {
          "all": "73", 
          "mysql": 400
        }, 
        "ep": "20", 
        "io": {
          "all": "1024", 
          "mysql": 1953124
        }, 
        "iops": "1024", 
        "nproc": "100", 
        "pmem": "1073741824", 
        "vmem": "565248"
      }, 
      "mySqlGov": "watched", 
      "mySqlRestricted": "unrestricted", 
      "package": "reskrh6_rspb0ot", 
      "reseller": "reseller1", 
      "username": "rpurl4k"
    }, 
    {
      "cageFS": "disabled", 
      "domain": "rpuxbwy.org", 
      "id": 1019, 
      "limits": {
        "cpu": {
          "all": "73", 
          "mysql": 400
        }, 
        "ep": "20", 
        "io": {
          "all": "1024", 
          "mysql": 1953124
        }, 
        "iops": "1024", 
        "nproc": "100", 
        "pmem": "1073741824", 
        "vmem": "565248"
      }, 
      "mySqlGov": "watched", 
      "mySqlRestricted": "unrestricted", 
      "package": "reskrh6_rspb0ot", 
      "reseller": "reskrh6", 
      "username": "rpuxbwy"
    }, 
    {
      "cageFS": "disabled", 
      "domain": "rpucrut.org", 
      "id": 1020, 
      "limits": {
        "cpu": {
          "all": "73", 
          "mysql": 400
        }, 
        "ep": "20", 
        "io": {
          "all": "1024", 
          "mysql": 1953124
        }, 
        "iops": "1024", 
        "nproc": "100", 
        "pmem": "1073741824", 
        "vmem": "565248"
      }, 
      "mySqlGov": "watched", 
      "mySqlRestricted": "unrestricted", 
      "package": "reskrh6_rspb0ot", 
      "reseller": "reskrh6", 
      "username": "rpucrut"
    }, 
    {
      "cageFS": "disabled", 
      "domain": "resg6xc.com", 
      "id": 1021, 
      "limits": {
        "cpu": {
          "all": "60", 
          "mysql": 400
        }, 
        "ep": "20", 
        "io": {
          "all": "1024", 
          "mysql": 1953124
        }, 
        "iops": "1024", 
        "nproc": "100", 
        "pmem": "1073741824", 
        "vmem": "0"
      }, 
      "mySqlGov": "watched", 
      "mySqlRestricted": "unrestricted", 
      "package": "packr2rxm", 
      "reseller": "resg6xc", 
      "username": "resg6xc"
    }, 
    {
      "cageFS": "disabled", 
      "domain": "rpurvf8.org", 
      "id": 1022, 
      "limits": {
        "cpu": {
          "all": "50", 
          "mysql": 404
        }, 
        "ep": "20", 
        "io": {
          "all": "1024", 
          "mysql": 1953124
        }, 
        "iops": "1024", 
        "nproc": "222", 
        "pmem": "1073741824", 
        "vmem": "0"
      }, 
      "mySqlGov": "watched", 
      "mySqlRestricted": "unrestricted", 
      "package": "resg6xc_rspvb2u", 
      "reseller": "resg6xc", 
      "username": "rpurvf8"
    }, 
    {
      "cageFS": "disabled", 
      "domain": "rpuvkr9.org", 
      "id": 1023, 
      "limits": {
        "cpu": {
          "all": "50", 
          "mysql": 400
        }, 
        "ep": "20", 
        "io": {
          "all": "1024", 
          "mysql": 1953124
        }, 
        "iops": "1024", 
        "nproc": "222", 
        "pmem": "1073741824", 
        "vmem": "0"
      }, 
      "mySqlGov": "ignored", 
      "mySqlRestricted": "unrestricted", 
      "package": "resg6xc_rspvb2u", 
      "reseller": "resg6xc", 
      "username": "rpuvkr9"
    }
  ]
}
';