translateDict = {
  "noVersionsEnabled": "Cannot create an application. No {{interpreter}} version is available. Please contact your hoster.", 
  "FollowRPMInstructions": "Follow the instructions from <a href='https://cloudlinux.zendesk.com/hc/en-us/articles/115004075294-Fix-rpmdb-Thread-died-in-Berkeley-DB-library' target='_blank'> documentation </a>", 
  "Average EP [v2]": "Average EP", 
  " [error: Speed limit error]": "SPEED", 
  "SUPPORT": {
    "errors": {
      "maxFileSize": "File {name} can't be uploaded because size is over {maxSize}", 
      "maxFiles": "The maximum number of files is {maxCount}", 
      "required": {
        "description": "Description required.", 
        "email": "Email required.", 
        "subject": "Subject required."
      }, 
      "invalid": {
        "email": "Email address is not valid."
      }
    }, 
    "attachments": "Attachments", 
    "success": {
      "link": "Here is the direct link:", 
      "subtitle": "You will receive an email with further information within several minutes.", 
      "title": "Request has been successfully sent to support."
    }, 
    "clnAccount": "CLN account", 
    "description": "Description", 
    "attachFile": "Attach files", 
    "runDoctor": "Run CloudLinux doctor", 
    "clnAccountOptional": "CLN account (optional)", 
    "emailAddress": "Your email address", 
    "attachmentsMore": "You can attach up to 5 files. Each one must be 2Mb or less", 
    "runDoctorDescription": "CloudLinux doctor collects information about your server and attaches it to this support ticket", 
    "orMoveFile": "or drag it here", 
    "clnAccountOptionalMore": "Please fill in your CLN account name", 
    "descriptionMore": "Please enter the details of your request. A member of our support staff will respond as soon as possible", 
    "subject": "Subject"
  }, 
  "INFO": {
    "pythonVirtualEnv": {
      "text": "To enter to virtual environment, run the command: [[source {activatePath} && cd {userHomeDir}{app}]]", 
      "title": "Enter to the virtual environment."
    }, 
    "currentVersionIsDisabled": "The current version is disabled by hoster. In case you change the version, you will not be able to use it anymore.", 
    "PythonApplicationNeedMigrage": {
      "description": "Your application was created in legacy version of Cloudlinux selector and does not support all features. You can migrate your application by pushing button below. Please note, that migration may cause downtime.", 
      "title": "Legacy application mode"
    }, 
    "noFoundPythonVersions": "No alt-python packages were found. Please check license and yum settings for repositories.", 
    "noFoundApplication": "Application does not exist", 
    "nodeVirtualEnv": {
      "text": "To enter to virtual environment, run the command: [[source {activatePath} && cd {userHomeDir}{app}]]", 
      "title": "Enter to the virtual environment."
    }, 
    "versionWarning": "Some modules might be incompatible with different versions of Python.", 
    "SaveFilePathAndPeriod": {
      "title": "Files are saved in /var/lve/dbgovernor-store and being kept for 10 days."
    }, 
    "noApplicationsFound": "No Applications found", 
    "ResellerWithoutLimitsNotifications": {
      "title": "Notifications for Reseller without limits will work with the same frequency as hoster notifications."
    }, 
    "PythonApplicationChangeVersionLockedMessage": "This application was created in the legacy version of CloudLinux Python Selector and doesn't support all features. You cannot change the Python version and use all new features for this application until the user migrates this application to the new CLoudLinux Python Selector. See <a target=\"_blank\" href=\"https://docs.cloudlinux.com/python_selector\">here</a> for more details.", 
    "noFoundNodeJSVersions": "No alt-nodejs packages were found. Please check license and yum settings for repositories.", 
    "EmailTemplatesPath": {
      "description": "To translate, create a copy of that folder for the desired locale.", 
      "title": "You can find email templates in: /usr/share/lve/emails/en_US folder"
    }
  }, 
  "optionSaved": "Option {{option}} successfully saved", 
  "DASHBOARD": {
    "StatCollectionOff": {
      "description": "Collecting of statistics is turned off on your server. To activate daily statistics for your server, run command [[cloudlinux-summary enable]].", 
      "title": "Statistics collection is off."
    }, 
    "welcomeMessage": {
      "description": "There is no data collected for your server yet. You can update now with the \"Refresh\" button. This can last between 10 seconds and 1 hour, depending on server load, users and applications.", 
      "title": "Thank you for using CloudLinux OS!"
    }, 
    "Resellers": "Limits resources (CPU, IO, memory, etc) per each reseller. Resellers can limit resources for their end users.", 
    "ModuleInstalled": "Installed", 
    "statisticCollected": "Statistics collected {time}", 
    "Cagefs": "A virtualized per-user file system encapsulates each customer into a \u2018cage\u2019 preventing them from seeing each other and viewing sensitive information.", 
    "Python": "Allows end users to select the specific version of Python they need.", 
    "refreshModalMessage": "It normally takes 10 seconds -  one hour depending on server perfomance, count of users and applications.", 
    "Ruby": "Allows end users to select the specific version of Ruby they need.", 
    "STATUS": {
      "Installation failed": "Installation failed", 
      "Not initialized": "Not initialized", 
      "Skipped": "Skipped", 
      "Configuration failed": "Configuration failed", 
      "Configuring": "Configuring", 
      "Unknown": "Unknown", 
      "Configured": "Configured", 
      "Enabled": "Enabled", 
      "Mulfunction": "Mulfunction", 
      "Installed": "Installed", 
      "Disabled": "Disabled", 
      "Error": "Error", 
      "None": "None", 
      "Not installed": "Not installed", 
      "Queued": "Queued", 
      "Installing": "Installing"
    }, 
    "Governor": "Monitors MySQL usage to throttle abusers, preventing server overload and improving overall performance.", 
    "ModuleDisabled": "Disabled", 
    "lastSendingFailed": "Result of last sending", 
    "Modlsapi": "Fastest and most reliable way to serve PHP pages, a drop-in replacement for SuPHP, FCGID, RUID2, and ITK.", 
    "PHP": "Allows end users to select the specific version of PHP they need, with over 120 PHP extensions to choose from.", 
    "Nodejs": "Allows end users to select the specific version of Node.js they need.", 
    "statisticIsAbsent": "Statistic was not collected yet", 
    "RefreshDataHint": {
      "description": "To update manually, press \"Refresh\". This can last between 10 seconds and 1 hour, depending on server load, users and applications.", 
      "title": "Dashboard data is collected daily."
    }, 
    "StolenLicence": {
      "description": "Your CloudLinux OS license is used on another server. Please contact our support team to solve this issue.", 
      "title": "CloudLinux OS license failure."
    }, 
    "ModuleEnabled": "Enabled", 
    "ModuleNotInstalled": "Not installed", 
    "modalHeader": "Are you sure you want to refresh data?"
  }, 
  "confirmationMessage": {
    "removeConfigFile": "Are you sure you want to remove confuguration file {name}?", 
    "moveApplicationsIntoAnotherNodeJsVersion": "By removing Node.js version (%(version)s) all applications must be removed in another available version.", 
    "removeEnvironment": "Are you sure you want to remove environment variable?", 
    "uninstallSelector": "Are you sure you want to uninstall<br>%(interpreter)s %(version)s?", 
    "change_cagefs_status_enable": "Change CageFS status to enable for {number} user(s).", 
    "migrateConfirmation": {
      "text": "Your application will be migrated to new Python selector. The process can take up to 30 seconds. Upon migration, you will get a confirmation.\n\nClick \"Migrate\" to start.", 
      "title": "Migrate application"
    }, 
    "default": "These changes will be saved. Are you sure you want it?", 
    "switchStatusOfSelector": "Are you sure you want to %(status)s %(interpreter)s %(version)s?", 
    "enableSelector": "Enable {selector} selector?", 
    "switchVersion": "Switch default PHP version to {version}?", 
    "cancelWizardModule": "Are you sure you want to cancel installing %(module)s?", 
    "switchLimits": "Are you sure you want to {status} limits?", 
    "removeApplication": "Are you sure you want to remove {appName} application?", 
    "change_cagefs_status_disable": "Change CageFS status to disable for {number} user(s).", 
    "hidePhpExtensions": "Are you sure you want to hide php extensions?", 
    "installSelector": "Are you sure you want to install %(interpreter)s %(version)s?", 
    "makeDefaultSelector": "Are you sure you want to change %(interpreter)s default version to %(version)s?", 
    "disableSelector": "Disable {selector} selector?", 
    "switchSelector": "Are you sure you want to make {selector} {status}?", 
    "showPhpExtensions": "Are you sure you want to show php extensions?"
  }, 
  "Average SPEED [v2]": "Average SPEED", 
  "Collecting statistics was failed. Error report has been sent to developers and will be fixed soon": "Collecting statistics was failed. Error report has been sent to developers and will be fixed soon. If you need help - please contact our support at https://cloudlinux.zendesk.com/hc/requests/new", 
  "ERROR: please install or reinstall cagefs": "CageFS package is not installed. Please refer to this  <a target=\"_blank\" href=\"{cagefs}\">{cagefs}</a> for installation instructions.", 
  "%(what)s set error for package=%(package)s%(error)s": "Setting of limits %(error)s for package %(package)s caused the error.", 
  "Please, login as reseller to manage reseller\u2019s end user limits": "Please, log in as reseller to manage reseller\u2019s end user limits", 
  "setAsCurrent": "Set as current", 
  "By Username": "Username", 
  "PHPVersion": "Current PHP version", 
  "RESOURCE_USAGE": {
    "nproc_limited": "You have reached processes number limit {{faults}} times", 
    "cpu_soon_limited": "Your CPU usage was at {{usage}} out of {{limit}}", 
    "ep_soon_limited": "You had {{usage}} entry processes (number of simultaneously running php and cgi scripts, as well as cron jobs and shell sessions) out of {{limit}} max entry processes allowed", 
    "vmem_limited": "Virtual memory resources were limited for your site", 
    "pmem_limited": "Physical memory resources were limited for your site", 
    "nproc_soon_limited": "You had {{usage}} processes out of {{limit}} max processes allowed", 
    "iops_limited": "I/O operations per second were limited for your site", 
    "iops_soon_limited": "You had {{usage}} I/O operations per second out of {{limit}} max I/O operations per second allowed", 
    "cpu_limited": "CPU resources were limited for your site", 
    "io_limited": "I/O usage resources were limited for your site", 
    "io_soon_limited": "You had {{usage}} I/O usage out of {{limit}} max I/O usage allowed", 
    "vmem_soon_limited": "Your Virtual Memory usage was at {{usage}} out of {{limit}}", 
    "pmem_soon_limited": "Your Physical Memory usage was at {{usage}} out of {{limit}}", 
    "ep_limited": "You have reached entry processes (number of simultaneously running php and cgi scripts, as well as cron jobs and shell sessions) limit {{faults}} times"
  }, 
  "WARNING": {
    "restriction_of_unremovable_version": "This Python version is used by the LVE Manager and cannot be removed.", 
    "nativeWarning": "Changing php modules and php options via PHP Selector for native php version is impossible", 
    "restriction_of_default_version": "It's impossible to remove default version. To remove default version set any other version as default.", 
    "restriction_of_parallel_process": "One process of (un)installation has been executed already.", 
    "restriction_of_moving_apps": "It's impossible to remove version with applications. Move all existing applications into another available version.", 
    "mySqlGov_is_disabled": "MySQL governor is disabled in the system. Please, run \"service db_governor restart\" to start the service", 
    "UserOfResellerManageWarning": {
      "description": "This reseller\u2019s end user is managed by Reseller Limits. Please, login as Reseller to manage reseller\u2019s end user limits.", 
      "title": "Cannot manage Reseller Limits."
    }, 
    "packageJsonFileAbsent": "package.json file is required. Add package.json file to run \"npm install\"", 
    "limit_under_reseller": "This reseller\u2019s end user is managed by reseller\u2019s limits. Please, login as reseller to manage reseller\u2019s end user limits.", 
    "portListenersWarning": {
      "description": "If you run scripts that listen to any port, they will be available only from server.", 
      "title": "Running scripts that listen to any port is not recommended."
    }, 
    "mySqlGov_is_installing": "MySQL governor is installing in the system. Please wait service running.", 
    "restriction_of_switch_version": "It's impossible to switch off default version.", 
    "LimitsRestrictModeRequired": {
      "title": "Available only when MySQL Governer restricted mode is set to limit."
    }, 
    "switchSelector": "If you disable {interpreter}, all users won't be able to manage their applications", 
    "package_under_reseller": "This reseller\u2019s package is managed by reseller. Please, login as reseller to manage reseller\u2019s package.", 
    "PeriodRestrictModeRequired": {
      "title": "Available only when MySQL Governer restricted mode is set to period."
    }, 
    "disabledByHoster": {
      "description": "In case you change the version, you will not be able to use it anymore.", 
      "title": "The current version is disabled by hoster."
    }, 
    "PackageOfResellerManageWarning": {
      "description": "This reseller\u2019s package is managed by Reseller. Please, login as Reseller to manage reseller\u2019s package.", 
      "title": "Cannot manage Reseller Limits for package."
    }, 
    "daemonScriptsRunWarning": {
      "description": "If you run daemon scripts, you will not be able to stop them from UI.", 
      "title": "Running daemon scripts in UI is not recommended."
    }
  }, 
  "applicationsCounts": "Running applications/all applications", 
  "passengerLogFileDescription": "You can define the path along with the filename (e.g. {userHomeDir}logs/passengar.log)", 
  "settingsSaved": "Switch to PHP options", 
  "Average IO [v2]": "Average IO", 
  "Can't run %(command)s": "Can't run %(command)s", 
  "switchToPHPExtensions": "Switch to PHP extensions", 
  "By Domain": "Domain", 
  "applicationsCountAll": "All applications", 
  "dashboardIsUpdating": "Refresh in progress, can take up to 60 minutes", 
  "Average NPROC [v2]": "Average NPROC", 
  "users count": "users", 
  "Average MySQL IO [v2]": "Average MySQL IO", 
  "Manage_packages": "Manage", 
  "%(days)s days": "%(days)s days", 
  "useDefault": "Reset to default", 
  "ERROR": {
    "not_available_passenger": "Apache Passenger is required by {pluginName}. Please, contact your hoster.", 
    "login_by_admin": "Please use Admin Level", 
    "not_supported_kernel": "Resellers limits are only available for kernels starting with the version {resellerKernelVersion}.<br>If you want to use Reseller's limits, please update your kernel to the version {resellerKernelVersion} or higher.", 
    "undefined": "Undefined error", 
    "wrong_received_data": "The received data is wrong. Contact support for resolution.", 
    "kernelIsNotSupportedDescription": "If this message is displayed after reboot, please contact <a href='https://cloudlinux.zendesk.com/hc/requests/new' target='_blank'>support</a>", 
    "cagefsDisabled": "Cannot manage PHP versions when CageFS is disabled", 
    "phpSelectorDisabled": "PHP Selector disabled", 
    "errWithoutMessage": "Unknown error occurred. Contact support for resolution.", 
    "undefined_action": "Undefined action", 
    "not_supported_OS": "Resellers limits are only available for CL7 kernels starting with the version {resellerKernelVersion}.<br>If you want to use Reseller's limits, please update your kernel to CL6h with the version {resellerKernelVersion} or higher. <br>Follow the instruction to migrate from normal to hybrid kernel <a target='_blank' href='https://docs.cloudlinux.com/index.html?hybrid_kernel.html'>https://docs.cloudlinux.com/index.html?hybrid_kernel.html</a>.", 
    "kernelIsNotSupportedTitle": "Reboot your system to update the kernel.", 
    "phpSelectorNativeOnly": "Changing php modules and php options via PHP selector for native php version is impossible", 
    "not_available_plugin": "{pluginName} is not available. Please, contact your hoster.", 
    "systemVersionAltPHP": "System default PHP version is alt-php. PHP Selector is disabled. Use cPanel MultiPHP manager instead", 
    "lvemanagerFileMissingOrCorrupt": "Incorrect server response. Please contact your hoster.", 
    "expired_session": "It seems your session expired. Please log in to the platform. You will be redirected to login page."
  }, 
  "%(what)s set error for uid=%(uid)s%(error)s": "Setting of limits %(error)s for user %(uid)s caused the error.", 
  "currentPHPVersion": "Current PHP version", 
  "collectDataError": "Collecting this information was failed. Error report has been sent to developers and will be fixed soon", 
  "Average VMEM [v2]": "Average VMEM", 
  "Average IOPS [v2]": "Average IOPS", 
  "Manage_users": "Manage", 
  "Using [v2]": "Using", 
  "Average MySQL SPEED [v2]": "Average MySQL SPEED", 
  "WIZARD": {
    "Modlsapi": "This is an Apache module based on LiteSpeed Technologies API for PHP. It offers excellent PHP performance, low memory footprint coupled with great security and support for opcode caching", 
    "Nodejs": "Node.js Selector is a CloudLinux component that allows each user to easily create Node.js applications, choose Node.js version and other parameters for applications based on their needs.", 
    "Python": "Allows end users to select the specific version of Python they need.", 
    "Governor": "MySQL Governor is software to monitor and restrict MySQL usage in shared hosting environment. The monitoring is done via resource usage statistics per each MySQL thread.", 
    "Resellers": "Limits resources (CPU, IO, memory, etc) per each reseller. Resellers can limit resources for their end users.", 
    "WelcomeDescription": "Thank you for installing CloudLinux OS. This wizard will help you configure all of its components.", 
    "SkipConfirmation": "Are you sure you want to skip configuration?", 
    "WelcomeHeader": "Thank you for installing CloudLinux OS!", 
    "PHP": "This section lets you configure the PHP interpreters and PHP Selector, both CloudLinux components that sit on top of CageFS. Users can select their own PHP versions and modules. The PHP Selector requires an enabled CageFS account.", 
    "Ruby": "Allows end users to select the specific version of Ruby they need.", 
    "Cagefs": "CageFS is a virtualized file system and a set of tools to contain each user in its own 'cage'. Each customer will have its own fully functional CageFS, with all the system files, tools, etc."
  }, 
  "restrictedUser": "{{reason}}. Restricted for next {{time}} seconds.", 
  "Selected_items": "Selected: {number} item(s)", 
  "Threshold [v2]": "Threshold", 
  "moduleSaved": "Module {{extension}} saved", 
  "switchToPHPOptions": "Switch to PHP options", 
  "moduleDefaultSaved": "Module set saved", 
  "Average PMEM [v2]": "Average PMEM"
}