<?php
/**
 * Copyright © Cloud Linux GmbH & Cloud Linux Software, Inc 2010-2019 All Rights Reserved
 *
 * Licensed under CLOUD LINUX LICENSE AGREEMENT
 * http://cloudlinux.com/docs/LICENSE.TXT
 */

require_once('LveManager.php');

class UserLveManager extends LveManager {
    //removed /bin/cagefs_enter.proxied  from beginning of this line.
    public $CLOUDLINUX_CLI = '/usr/share/l.v.e-manager/utils/cloudlinux-cli-user.py';

}

$manager = new UserLveManager();
$manager->CLOUDLINUX_CLI = 'sudo -u ' . IW::SW()->getUniqname() . ' ' . $manager->CLOUDLINUX_CLI;
$manager->processRequest(LveManager::OWNER_USER, 'nodejs_selector');
